/*     106486 : 맞춤형 컨텐츠      */
.empty__106486__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106486__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106486__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106486__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106486__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106486__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106486__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106486__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106486__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106486__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106486__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106486__ {
		padding: 0;
	}
	.tab__106486__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106486__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106486__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106486__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106486__ .dep2>li a {font-size:15px;}
	}

}

/*     106578 : 맞춤형 컨텐츠      */
.empty__106578__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106578__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	border-bottom:none;
	background: #eee;
}
.tab__106578__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106578__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106578__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106578__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106578__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106578__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106578__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106578__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106578__ {
		padding: 0;
	}
	.tab__106578__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106578__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106578__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106578__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106488 : 맞춤형 컨텐츠      */
.empty__106488__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106488__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106488__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106488__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 1.0em 1.5em;
}
.tab__106488__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106488__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106488__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106488__ .dep2>li {
	display: block;
	width: 33.3%;
	padding: 0.4em .4em;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106488__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106488__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106488__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106488__ {
		padding: 0;
	}
	.tab__106488__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106488__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106488__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106488__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     108312 : 타이틀 텍스트      */
.title__108312__ {font-size:0; }
.title__108312__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__108312__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__108312__.style_top p {padding-top:10px;}
.title__108312__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__108312__.style_right p {padding-right:14px;}
.title__108312__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__108312__.style_bottom p {padding-bottom:12px;}
.title__108312__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__108312__.style_left p {padding-left:14px;}
.title__108312__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__108312__.style_circle1 p {padding-left:18px;}
.title__108312__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108312__.style_circle2 p {padding-left:18px;}
.title__108312__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     108313 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108313__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108313__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108313__ ul li:first-child {margin-top:0}
.text_list__108313__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108313__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108313__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108313__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108313__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108313__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108313__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108313__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108313__ ul li {font-size:15px}
}

/*     108314 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108314__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108314__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108314__ ul li:first-child {margin-top:0}
.text_list__108314__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108314__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108314__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108314__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108314__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108314__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108314__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108314__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108314__ ul li {font-size:15px}
}

/*     108315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108315__ ul li:first-child {margin-top:0}
.text_list__108315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108315__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108315__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108315__ ul li {font-size:15px}
}

/*     108316 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108316__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108316__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108316__ ul li:first-child {margin-top:0}
.text_list__108316__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108316__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108316__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108316__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108316__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108316__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108316__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108316__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108316__ ul li {font-size:15px}
}

/*     108317 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108317__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108317__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108317__ ul li:first-child {margin-top:0}
.text_list__108317__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108317__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108317__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108317__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108317__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108317__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108317__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108317__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108317__ ul li {font-size:15px}
}

/*     108318 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108318__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108318__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108318__ ul li:first-child {margin-top:0}
.text_list__108318__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108318__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108318__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108318__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108318__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108318__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108318__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108318__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108318__ ul li {font-size:15px}
}

/*     108320 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108320__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108320__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108320__ ul li:first-child {margin-top:0}
.text_list__108320__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108320__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108320__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108320__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108320__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108320__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108320__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108320__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108320__ ul li {font-size:15px}
}

/*     108321 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108321__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108321__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108321__ ul li:first-child {margin-top:0}
.text_list__108321__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108321__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108321__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108321__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108321__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108321__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108321__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108321__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108321__ ul li {font-size:15px}
}

/*     108322 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108322__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108322__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108322__ ul li:first-child {margin-top:0}
.text_list__108322__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108322__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108322__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108322__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108322__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108322__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108322__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108322__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108322__ ul li {font-size:15px}
}

/*     108323 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108323__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108323__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108323__ ul li:first-child {margin-top:0}
.text_list__108323__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108323__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108323__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108323__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108323__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108323__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108323__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108323__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108323__ ul li {font-size:15px}
}

/*     108324 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108324__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108324__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108324__ ul li:first-child {margin-top:0}
.text_list__108324__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108324__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108324__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108324__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108324__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108324__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108324__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108324__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108324__ ul li {font-size:15px}
}

/*     108325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108325__ ul li:first-child {margin-top:0}
.text_list__108325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108325__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108325__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108325__ ul li {font-size:15px}
}

